body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 101%;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/navAndShadow.gif);
	background-repeat: repeat-y;
}
#logoBlock {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 150px;
	height: 100px;
	background-color: #979797;
	background-image:url(images/gdaLogo.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#topImage {
	position: absolute;
	left: 150px;
	top: 0px;
	width: 100%;
	height: 100px;
	/*background-image:url(images/topAUT.gif);*/
	background-color: #979797;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-repeat: no-repeat;
}
#leftNav {
	position: absolute;
	left: 0px;
	top: 101px;
	width: 150px;
	height: 100%;
	background-color: #979797;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#leftNav a:link {
	color: #000000;
	text-decoration: none;
}
#leftNav a:visited {
	text-decoration: none;
	color: #000000;
}
#leftNav a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #000000;
	color: #000000;
}
#dropShadow {
	position: absolute;
	left: 150px;
	top: 101px;
	width: 5px;
	height: 100%;
	background-image:url(images/navShadow.gif);
	background-color: #979797;
	background-repeat: repeat-y;
}
#mainArea {
	position: absolute;
	left: 155px;
	top: 101px;
	/*width: 80%;*/
	height: 100%;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;

}
#footer {
	position: relative;
	font-size: 0.6em;
	font-style: italic;
	color: #444444;
	padding-top: 10px;
	padding-bottom: 10px;
}
a:link {
	color: #318641;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #318641;
}
a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #318641;
	color: #318641;
}
a:active {
	text-decoration: none;
}
.nav0 {
	text-transform: uppercase;
	padding: 5px 0px 5px 10px;
	font-size: .8em;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.nav1 {
	text-transform: uppercase;
	padding: 5px 0px 5px 20px;
	font-size: .7em;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.navSel0 {
	background-color: #318641;
}
.navSel1 {
	background-color: #8AB28A;
}
.t0 {
	font-size: 1.5em;
	font-weight: bold;
	color: #318641;
	}
.t1 {
	font-size: 1.2em;
	font-weight: bold;
	color: #318641;
	}
.t2 {
	font-size: 1em;
	font-style: italic;
	color: #446AA5;
	margin-top: 10px;
	font-weight: bold;
}
.t3 {
	font-size: 1em;
	color: #318641;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: -10px;
}
.t4 {
	font-size: 0.8em;
	font-style: italic;
	color: #446AA5;
	font-weight: bold;
}
.caption {
	font-size: .8em;
	color: #446AA5;
	font-style: italic;
	font-weight: bold;
}
.top {
	font-size: 8px;
	text-transform:uppercase;
	}
